/*
 Localizable.strings
 FWUpdater
 
 Created by lillian on 12/31/15.
 Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "çıkmak";
"Button_Cancel" = "Hayır";
"Button_Continue" = "Mı";
"Button_OK" = "Saptamak";

"AlertText_DeviceBusy" = "Baskı portu firmware yükseltme yapamazsınız, işgal edilmiştir.";
"AlertText_DeviceNotConnected" = "USB kablosunun doğru bağlandığından emin Pantum yazıcı bağlı değil, kontrol edin.";
"AlertText_VersionDowngrade" = "Çalışmaya devam edip, yükseltilecek sürümünden daha yüksekse yazıcının geçerli firmware sürümü?";
"AlertText_VersionSame" = "Yazıcının geçerli firmware sürümü ve yükseltme sürümü çalıştırmaya devam edip, aynı olacaktır?";

"FirstTextContent" = "İpuçları:\n1.Yükseltme aracı aynı zamanda sadece bir yazıcı Pantum yükseltme bağlamak destekler.\n2.Bu sürüm yükseltme araç yazıcı serisini destekler:\n";
"SecondTextContent" = "Pantum M6200W series\nPantum M6500N series\nPantum M6500W series\nPantum M6500NW series\nPantum M6550N series\nPantum M6550W series\n";
"ThirdTextContent" = "Pantum M6550NW series\nPantum MS6000NW series\nPantum M6600N series\nPantum M6600W series\nPantum M6600NW series\nPantum M6602W series";